/* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */

.home .fp-title {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}

#div_articleid_2 img {
  display: block;
  max-width: 100%;
  height: auto; }

#content_area table.v65-productDisplay {
  table-layout: fixed; }

#div_articleid_2 img[src$="/FeaturedProducts.gif"],
#div_articleid_2 img[src$="/clear1x1.gif"],
#div_articleid_2 .v65-productDisplay img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  max-width: 100%;
  height: auto;
  min-width: 25px; }

#div_articleid_2 img[src="/clearfix1x1.gif"] {
  display: inline;
  width: auto;
  height: auto; }

/* HOMEPAGE FEATURED PRODUCTS */
.v65-productDisplay .productnamecolor.colors_productname, a.productnamecolor.colors_productname {
  color: #909090;
  font: 700 12px 'Montserrat', Arial, Sans-Serif;
  text-transform: uppercase;
  line-height: 1.5em; }

.v65-productDisplay .productnamecolor.colors_productname:hover, a.productnamecolor.colors_productname:hover {
  color: #7fc7c5;
  text-decoration: none; }

table.v65-productDisplay font.text.colors_text, table.v65-productDisplay font.text.colors_text b {
  color: #909090;
  font: 400 12px 'Montserrat', Arial, Sans-Serif !important; }

/* FEATURED PRODUCTS */
#content_area .v65-productDisplay img[src$="nophoto.gif"],
#content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  border: 0 !important; }

/* Product Title */
table.v65-productDisplay .productnamecolor {
  font-size: 12px;
  font-weight: normal; }

/* List Price */
table.v65-productDisplay .product_listprice,
table.v65-productDisplay .product_listprice b {
  font-size: 12px;
  font-weight: normal; }

/* Our Price */
table.v65-productDisplay .product_productprice,
table.v65-productDisplay .product_productprice b {
  font-size: 12px;
  font-weight: normal; }

/* Sale Price */
table.v65-productDisplay .product_saleprice,
table.v65-productDisplay .product_saleprice b {
  font-size: 12px;
  font-weight: normal;
  color: #7fc7c5; }

/* Deal Price */
table.v65-productDisplay .product_dealprice {
  font-size: 12px;
  font-weight: normal;
  color: #7fc7c5; }

@media (max-width: 480px) {
  /* Product Title */
  table.v65-productDisplay .productnamecolor {
    font-size: 12px; }

  /* List Price */
  table.v65-productDisplay .product_listprice,
  table.v65-productDisplay .product_listprice b {
    font-size: 12px; }

  /* Our Price */
  table.v65-productDisplay .product_productprice,
  table.v65-productDisplay .product_productprice b {
    font-size: 12px; }

  /* Sale Price */
  table.v65-productDisplay .product_saleprice,
  table.v65-productDisplay .product_saleprice b {
    font-size: 12px; }

  /* Deal Price */
  table.v65-productDisplay .product_dealprice {
    font-size: 12px; } }

.home #content_area { padding: 0; }

div.home img { width: 100%; }
div.home > .container { padding: 0; /* hero */ }
div.home > .container { padding: 0; position: relative; /*accessories*/ }
div.home > .container > .hidden-xs { position: absolute; top: 46px; left: 38px; }
div.home > .container > .hidden-xs h2 { margin: 0 0 9px; font-family: "ostrich_sansmedium", sans-serif; color: #fff; text-transform: uppercase; font-weight: 500; line-height: 87px; font-size: 94px; letter-spacing: 2.5px; }
div.home > .container > .hidden-xs h2 span { display: block; font-family: "Montserrat", sans-serif; font-size: 15px; font-weight: 700; line-height: 15px; text-transform: capitalize; letter-spacing: 1px; }
div.home > .container > .hidden-xs a { display: inline-block; border: 1px solid; font-family: "Montserrat", sans-serif; color: #202020; font-size: 12px; font-weight: 400; line-height: 45px; padding: 0 15px; text-align: center; text-transform: uppercase; letter-spacing: 1.3px; background-color: rgba(255, 255, 255, 0.81); }
div.home > .container > .hidden-xs a:hover { background-color: #fff; }
div.home > .container > .hidden-sm { position: absolute; top: 191px; left: 43px; border: 1px solid; font-family: "Montserrat", sans-serif; color: #202020; font-size: 15px; font-weight: 400; line-height: 28px; width: 81px; text-align: center; text-transform: uppercase; letter-spacing: 1.3px; }
div.home > .container > .hidden-sm a { display: block; height: 100%; }
div.home > .container .col-xs-12, div.home > .container .cta, div.home > .container .col-xs-6 { padding: 0; position: relative; }
div.home > .container .col-xs-12.cta img { width: 100%; }
div.home > .container > .cta h3 { position: absolute; bottom: 39px; color: #ffffff; font-weight: 400; line-height: 24px; text-align: center; width: 100%; letter-spacing: 2.2px; text-transform: capitalize; font-size: 23px; margin: 0; }
div.home > .container > .cta + div { margin: 0; }
div.home > .container > .cta + div > div { margin: 0; /* blazers, dresses */ }
div.home > .container > .cta + div > div > div { padding: 0; margin: 0; }
div.home > .container > .cta + div > div > .col-xs-6 img { width: 100%; }
div.home > .container > .cta + div > div > .col-xs-6 h3 { display: block; font-family: "Montserrat", sans-serif; text-transform: uppercase; text-align: center; font-size: 17px; font-weight: 700; line-height: 30px; padding-bottom: 3px; margin: 0; }
div.home > .container > .cta + div > div > .col-xs-12 { padding-right: 0; position: relative; text-align: right; }
div.home > .container > .cta + div > div > .col-xs-12 a { display: block; height: 100%; position: relative; }
div.home > .container > .cta + div > div > .col-xs-12 h2 { position: absolute; font-family: "ostrich_sansmedium"; text-shadow: 1px 1px 1px #000; sans-serif; color: #fff; font-weight: 400; text-transform: uppercase; font-size: 45px; font-weight: 500; line-height: 45px; left: 80px; top: 19px; text-align: center; letter-spacing: 3.5px; z-index: 9; }
div.home > .container > .cta + div > div > .col-xs-12 h2 span { display: block; font-family: "Montserrat", sans-serif; color: #fff; text-shadow:1px 1px 1px #000; font-size: 18px; font-weight: 400; line-height: 13px; text-transform: capitalize; letter-spacing: 1px; }
div.home img { height: auto; max-width: 100%; }
div.home .cta a { display: block; }
div.home > h2 { font-family: "Montserrat", sans-serif; color: #272727; font-size: 17px; font-weight: 700; line-height: 17px; text-align: center; letter-spacing: -0.1px; margin: 15px auto 0; text-transform: uppercase; }

#fpslider { text-align: center; font-family: "Montserrat", sans-serif; letter-spacing: 0.5px; padding: 0 45px; }
#fpslider .owl-wrapper-outer { margin: 0 auto; }
#fpslider .owl-item .name { font-size: 15px; text-transform: uppercase; line-height: 30px; }
#fpslider .owl-item .price { font-size: 14px; }
#fpslider .owl-controls { top: 136px; left: -30px; position: absolute; width: 290px; }
#fpslider .owl-controls .owl-buttons div { color: #FFF; display: inline-block; text-indent: -9999px; zoom: 1; margin: 0; padding: 0; font-size: 0px; background: transparent; filter: Alpha(Opacity=100); opacity: 1; width: 13px; height: 12px; }
#fpslider .owl-controls .owl-buttons div.owl-prev { background: transparent url("../images/homepage/back.png") left top no-repeat; background-size: cover; float: left; }
#fpslider .owl-controls .owl-buttons div.owl-next { background: transparent url("../images/homepage/forward.png") left top no-repeat; background-size: cover; float: right; }

@media (min-width: 480px) and (max-width: 748px) { div.home > .container > .cta + div > div > .col-xs-12 h2 { font-size: 60px; line-height: 85px; left: 150px; } }
@media (min-width: 749px) { div.home { padding-top: 30px; }
  div.home img { position: relative; }
  div.home > .container { margin-bottom: 30px; padding: 0 15px; }
  div.home > .container > .cta { margin-left: -15px; padding: 0 0 0 15px; position: relative; }
  div.home > .container > .cta h3 { font-size: 25px; font-weight: 400; line-height: 24px; bottom: 16px; letter-spacing: 1.7px; margin: 0; }
  div.home > .container > .cta + div { margin-left: 15px; }
  div.home > .container > .cta + div > div > div:first-child { padding-right: 7px; padding-left: 15px; }
  div.home > .container > .cta + div > div > div:first-child + div { padding-right: 0; padding-left: 23px; }
  div.home > .container > .cta + div > div > .col-xs-6 h3 { line-height: 28px; padding-bottom: 10px; padding-top: 10px; font-size: 14px; margin: 0; }
  div.home > .container > .cta + div > div > .col-xs-12 { padding: 0 0 0 15px; position: relative; }
  div.home > .container > .cta + div > div > .col-xs-12 h2 { font-size: 45px; line-height: 45px; right: 17px; top: 17px; }
  div.home > .container > .cta + div > div > .col-xs-12 h2 span { font-size: 12px; font-weight: 400; line-height: 12px; }
  div.home > h2 { font-size: 14px; line-height: 11px; background: transparent url("../images/homepage/home-fps-h2.png") center no-repeat; }
  div.home > h2 span { display: inline-block; background: #fff; padding: 0 10px; }
  #fpslider { padding: 0; }
  #fpslider .owl-controls { display: none !important; }
  #fpslider .owl-item .name { font-size: 15px; line-height: 22px; }
  #fpslider .owl-item .price { font-size: 12px; } }
@media (min-width: 992px) { div.home .cta img { -webkit-filter: grayscale(0%); filter: grayscale(0%); }
  /*div.home .cta img:hover { -webkit-filter: grayscale(0); filter: grayscale(0); }*/
  div.home > .container > .hidden-xs { top: 75px; left: 106px; }
  div.home > .container > .hidden-xs h2 { margin: 0 0 7px; }
  div.home > .container > .hidden-xs h2 span { font-weight: 400; letter-spacing: 0; }
  div.home > .container > .cta { margin-left: -20px; margin-right: 15px; padding: 0 0 0 15px; position: relative; text-align: center; }
  div.home > .container > .cta h3 { bottom: 39px; font-size: 30px; line-height: 30px; margin: 0; }
  div.home > .container > .cta + div { margin-left: 0; }
  div.home > .container > .cta + div > div > .col-xs-6 { margin-bottom: 30px; }
  div.home > .container > .cta + div > div > .col-xs-6 img { width: 262px; }
  div.home > .container > .cta + div > div > .col-xs-6 h3 { border-bottom: 1px solid rgba(32, 32, 32, 0.34); font-size: 12px; line-height: 38px; padding: 0; margin: 0; }
  div.home > .container > .cta + div > div > .col-xs-6 a:hover h3 { color: #2D96CD; border-bottom: 1px solid #202020; }
  div.home > .container > .cta + div > div > .col-xs-12 { position: relative; height: 190px; }
  div.home > .container > .cta + div > div > .col-xs-12 h2 { font-size: 60px; line-height: 60px; top: 41px; letter-spacing: 4.5px; }
  div.home > .container > .cta + div > div > .col-xs-12 h2 span { font-size: 12px; font-weight: 400; line-height: 12px; }
  div.home > .container > .cta + div > div > .col-xs-12 h2 a { color: inherit; }
  div.home > h2 { font-size: 12px; line-height: 9px; }
  #fpslider .owl-item .name { font-size: 12px; line-height: 22px; }
  #fpslider .owl-item .price { font-size: 12px; } }
#content_area img[src*="FeaturedProducts.gif"] + br + table:before { content: '' !important; }

img[src*="FeaturedProducts.gif"] { display: none; }

#content_area img[src*="/headings/heading_"] + br + table:before, #content_area img[src*="/headings/heading_"] + br + form:before, #content_area img[src*="/headings/heading_"] + br + _headings table:before, #content_area img[src*="/headings/heading_"] + br + div:before, #content_area img[src*="/headings/heading_"] + br + br + table:before, #content_area img[src*="/headings/heading_help.gif"] + br + img + a + br + table > tbody:before, #content_area img[src*="/headings/heading_"] + br + img + a:before, #content_area img[src*="images/HomePage/FeaturedProducts.gif"] + br + table:before { display: none !important; }

.home { /* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */ /* HOMEPAGE FEATURED PRODUCTS */ /* FEATURED PRODUCTS */ /* Product Title */ /* List Price */ /* Our Price */ /* Sale Price */ /* Deal Price */ }
.home #div_articleid_2 img { margin:0; display: block; max-width: 100%; height: auto; }
.home #content_area table.v65-productDisplay { text-align: center; table-layout: fixed; }
.home #content_area table.v65-productDisplay * { font-family: "Montserrat", sans-serif !important; color: #272727 !important; font-size: 12px !important; font-weight: normal !important; text-align: center; }
.home #div_articleid_2 img[src$="/FeaturedProducts.gif"], .home #div_articleid_2 img[src$="/clear1x1.gif"], .home #div_articleid_2 .v65-productDisplay img { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; max-width: 100%; height: auto; min-width: 25px; }
.home #div_articleid_2 img[src="/clearfix1x1.gif"] { display: inline; width: auto; height: auto; }
.home .v65-productDisplay .productnamecolor.colors_productname, .home a.productnamecolor.colors_productname { text-transform: uppercase; line-height: 1.5em; }
.home .v65-productDisplay .productnamecolor.colors_productname:hover, .home a.productnamecolor.colors_productname:hover { color: #7fc7c5; text-decoration: none; }
.home #content_area .v65-productDisplay img[src$="nophoto.gif"], .home #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] { display: block; max-width: 100%; height: auto; margin: 0 auto; margin-bottom: 10px; border: 0 !important; }
.home table.v65-productDisplay .product_saleprice, .home table.v65-productDisplay .product_saleprice b { color: #7fc7c5; }
.home table.v65-productDisplay .product_dealprice { color: #7fc7c5; }
@media (max-width: 480px) { .home { /* Product Title */ /* List Price */ /* Our Price */ /* Sale Price */ /* Deal Price */ } }